@charset "UTF-8";
/*! Writen  by SCSS */
#appeal-area .merit_group {
  padding: clamp(25px, 3.077vw, 40px) 0;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../images/top/bg_merit.jpg"); }
  @media screen and (max-width: 820px) {
    #appeal-area .merit_group {
      padding: 20px 0; } }
  @media screen and (max-width: 480px) {
    #appeal-area .merit_group {
      padding: 15px 0;
      background-image: url("../images/top/bg_merit_sp.jpg"); } }
  #appeal-area .merit_group .merit_group_in {
    justify-content: center; }
    @media screen and (max-width: 820px) {
      #appeal-area .merit_group .merit_group_in {
        flex-wrap: wrap;
        gap: 15px 0; } }
    @media screen and (max-width: 480px) {
      #appeal-area .merit_group .merit_group_in {
        gap: 0;
        padding: 0 20px;
        flex-direction: column; } }
    #appeal-area .merit_group .merit_group_in .merit_txt {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center;
      font-size: clamp(13px, 1.438vw, 23px);
      line-height: 1.4;
      color: #FFF;
      padding: 0 1.25%;
      border-right: 1px solid #8a7022;
      font-family: YakuHanMP,"游明朝","Yu Mincho",YuMincho,"游明朝体","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝", serif; }
      @media screen and (max-width: 820px) {
        #appeal-area .merit_group .merit_group_in .merit_txt {
          font-size: 2.7vw;
          padding: 0 3%;
          font-family: YakuHanMP,"Noto Serif JP","Hiragino Mincho ProN","Yu Mincho","游明朝",YuMincho,"游明朝体","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif; } }
      @media screen and (max-width: 480px) {
        #appeal-area .merit_group .merit_group_in .merit_txt {
          font-size: 4.8vw;
          padding: 10px 0;
          border-right: none;
          border-bottom: 1px solid #8a7022; } }
      @media screen and (max-width: 480px) {
        #appeal-area .merit_group .merit_group_in .merit_txt:first-child {
          padding-top: 0; } }
      @media screen and (max-width: 820px) {
        #appeal-area .merit_group .merit_group_in .merit_txt:nth-child(3) {
          border-right: none; } }
      #appeal-area .merit_group .merit_group_in .merit_txt:last-child {
        border-right: none; }
        @media screen and (max-width: 480px) {
          #appeal-area .merit_group .merit_group_in .merit_txt:last-child {
            border-bottom: none;
            padding-bottom: 0; } }
      #appeal-area .merit_group .merit_group_in .merit_txt span {
        line-height: 2; }
        @media screen and (max-width: 480px) {
          #appeal-area .merit_group .merit_group_in .merit_txt span {
            line-height: 1.6; } }
        #appeal-area .merit_group .merit_group_in .merit_txt span:nth-of-type(2) {
          margin: auto;
          line-height: 1.6; }
        #appeal-area .merit_group .merit_group_in .merit_txt span.small {
          font-size: 66%; }
        #appeal-area .merit_group .merit_group_in .merit_txt span.big {
          font-size: 191%;
          color: #e6cb84;
          line-height: 0.8;
          display: inline-block; }
      #appeal-area .merit_group .merit_group_in .merit_txt .link_btn {
        display: block;
        width: 60%;
        max-width: 200px;
        margin: 10px auto 0;
        font-size: 14px;
        text-align: center;
        padding: 7px 10px;
        color: #000;
        background: linear-gradient(90deg, #b48f2c, #e6cb84 50%, #b48f2c);
        line-height: 1;
        text-decoration: none;
        transition: all 0.2s ease-in-out 0s;
        will-change: opacity; }
        @media screen and (max-width: 480px) {
          #appeal-area .merit_group .merit_group_in .merit_txt .link_btn {
            font-size: 11px; } }
        #appeal-area .merit_group .merit_group_in .merit_txt .link_btn:hover {
          opacity: 0.6; }
#appeal-area .appeal_sale_area {
  background: linear-gradient(90deg, #520000, #990000 50%, #520000);
  padding: 25px 20px 30px;
  text-align: center;
  width: 100%;
  font-size: 3.4rem;
  line-height: 1;
  color: #e7c978;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 40px; }
  #appeal-area .appeal_sale_area .small {
    font-size: 0.65em;
    position: relative;
    letter-spacing: 0.05em; }
    #appeal-area .appeal_sale_area .small small {
      position: absolute;
      top: -10px;
      left: 11%;
      font-size: 0.5em; }
      @media screen and (max-width: 480px) {
        #appeal-area .appeal_sale_area .small small {
          left: 7%;
          font-size: 0.6em; } }
  #appeal-area .appeal_sale_area .small2 {
    font-size: 0.7em;
    position: relative; }
    #appeal-area .appeal_sale_area .small2 small {
      position: absolute;
      top: -10px;
      left: 2px;
      font-size: 0.5em; }
  #appeal-area .appeal_sale_area .big {
    font-size: 1.4em; }
  @media screen and (max-width: 1200px) {
    #appeal-area .appeal_sale_area {
      font-size: 3rem; } }
  @media screen and (max-width: 768px) {
    #appeal-area .appeal_sale_area {
      font-size: 2.5rem; } }
  @media screen and (max-width: 480px) {
    #appeal-area .appeal_sale_area {
      font-size: 30px;
      padding: 20px 0 30px;
      letter-spacing: 0;
      flex-direction: column;
      gap: 10px 0; } }
  #appeal-area .appeal_sale_area p {
    line-height: 1;
    padding-bottom: 10px; }
  #appeal-area .appeal_sale_area a {
    display: block;
    padding: 10px;
    background: linear-gradient(90deg, #a8824b, #f4f3de 50%, #a8824b);
    color: #333;
    text-align: center;
    width: 20%;
    max-width: 250px;
    font-size: 20px;
    text-decoration: none;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
    font-weight: 600; }
    #appeal-area .appeal_sale_area a:hover {
      text-decoration: none; }
    @media screen and (max-width: 1200px) {
      #appeal-area .appeal_sale_area a {
        width: 22%;
        font-size: 0.4em;
        max-width: none; } }
    @media screen and (max-width: 768px) {
      #appeal-area .appeal_sale_area a {
        width: 26%; } }
    @media screen and (max-width: 480px) {
      #appeal-area .appeal_sale_area a {
        width: 70%;
        font-size: 16px; } }

#insta-area a.link-btn {
  margin: 20px auto 0;
  position: relative;
  right: auto;
  top: auto;
  display: block;
  max-width: 102px;
  padding: 12px 31px 12px 28px; }
